﻿@charset "utf-8";body{background:#5c0602;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:360px;overflow:hidden}
#msgbox{width:950px;height:463px;background:url(images_36.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#fff;line-height:20px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#fff}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:113x;background:url(images_08.jpg)}
#apDiv09{width:241px;height:84px;background:url(images_09.jpg); float:left; padding:0 107px 0 186px}
#apDiv10{width:228px;height:84px;background:url(images_10.jpg); float:left; padding:0 188px 0 0}
#apDiv11{width:241px;height:130px;background:url(images_11.jpg); float:left; padding:0 107px 0 186px}
#apDiv12{width:228px;height:130px;background:url(images_12.jpg); float:left; padding:0 188px 0 0}
#apDiv13{width:396px;height:62px;background:url(images_13.jpg); clear:both; padding:0 318px 0 236px}
#apDiv14{width:396px;height:130px;background:url(images_14.jpg); padding:0 318px 0 236px}
#apDiv15{width:950px;height:130px;background:url(images_15.jpg)}
#apDiv16{width:950px;height:140px;background:url(images_16.jpg)}
#apDiv17{width:452px;height:130px;background:url(images_17.jpg); padding:0 109px 0 389px; text-indent:2em; line-height:24px}
#apDiv18{width:950px;height:100px;background:url(images_18.jpg)}
#apDiv19{width:950px;height:189px;background:url(images_19.jpg)}
#apDiv20{width:950px;height:130px;background:url(images_20.jpg)}
#apDiv21{width:950px;height:89px;background:url(images_21.jpg)}
#apDiv22{width:298px;height:130px;background:url(images_22.jpg); float:left; padding:0 60px 0 66px; text-indent:2em}
#apDiv23{width:299px;height:130px;background:url(images_23.jpg); float:left; padding:0 227px 0 0; text-indent:2em}
#apDiv24{width:298px;height:130px;background:url(images_24.jpg); float:left; padding:0 60px 0 66px; text-indent:2em}
#apDiv25{width:299px;height:130px;background:url(images_25.jpg); float:left; padding:0 227px 0 0; text-indent:2em}
#apDiv26{width:950px;height:188px;background:url(images_26.jpg); clear:both}
#apDiv27{width:215px;height:167px;background:url(images_27.jpg); float:left; padding:0 59px 0 404px; text-indent:2em}
#apDiv28{width:213px;height:167px;background:url(images_28.jpg); float:left; padding:0 59px 0 0; text-indent:2em}
#apDiv29{width:215px;height:169px;background:url(images_29.jpg); float:left; padding:0 59px 0 404px; text-indent:2em}
#apDiv30{width:213px;height:169px;background:url(images_30.jpg); float:left; padding:0 59px 0 0; text-indent:2em}
#apDiv31{width:481px;height:210px;background:url(images_31.jpg); clear:both; padding:0 65px 0 404px; text-indent:2em}
#apDiv32{width:330px;height:130px;background:url(images_32.jpg); padding:0 519px 0 101px; text-indent:2em}
#apDiv33{width:950px;height:123px;background:url(images_33.jpg)}
#apDiv34{width:487px;height:186px;background:url(images_34.jpg); padding:0 39px 0 424px}
#apDiv35{width:950px;height:124px;background:url(images_35.jpg)}